MySpace Resource Script Breadcrumb.PHP Remote File Include Vulnerability

Bugtraq ID: 26240
Class: Input Validation Error
CVE: CVE-2007-5721
Remote: Yes
Local: No
Published: Oct 29 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: r00t@zapak.com is credited with the discovery of this vulnerability.
Vulnerable: MySpacePros MySpace Resource Script (MSRS) 1.21
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus